<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <title>Web SMARt</title>
</head>
<body>
    <header>
        
        <nav class="navbar navbar-expand-lg fixed-top" style="background-color: #008A85;">
            <div class="container">
          <a class="navbar-brand" href="SMARtWeb.html">
          <img src="images/smart-logo-whitesmart.svg" alt=""></a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarCollapse">
            <ul class="navbar-nav mr-auto">
              <li class="nav-item mx-4">
                <a class="nav-link" href="#benefit" style="color: #ffffff;">Benefit <span class="sr-only">(current)</span></a>
              </li>
              <li class="nav-item mx-4">
                <a class="nav-link" href="#fitur" style="color: #ffffff;">Fitur</a>
              </li>
              <li class="nav-item mx-4">
                <a class="nav-link" href="#biaya" style="color: #ffffff;">Biaya</a>
              </li>
              <li class="nav-item mx-4">
                <a class="nav-link" href="#testimoni" style="color: #ffffff;">Testimoni</a>
              </li>
            </ul>
            <form class="form-inline mt-2 mt-md-0">
              <button class="btn btn-outline-#008a85 my-2 my-sm-0" type="submit" style="color: #008A85; background-color: #ffffff;">Gabung Sekarang</button>
            </form>
          </div>
        </div>
        </nav>
      </header>
      <main>
        <header style="background-color: #008A85; color: #ffffff; text-align: center;"> 
          <div class="container pt-4 p-4 text-black masthead-content" >
              <div class="row align-items-content justify-content-center my-5">
                  <div class="col  pt-5 content-header">
                      <h1 style="font-size: 40px; font-family: quicksand;">Solusi Teknologi <br> Administrsi Terpadu</h1>
                      <p style="font-family: Oxygen;" class="col-md-15 ">
                          Lorem ipsum dolor sit amet, consectetur adipiscing elit. In <br> lorem  iaculis viverra sagittis dictum. Commodo morbi <br> 
                          consectetur scelerisque aliquet arcu enim placerat erat.</p>
                          <button type="button" class="btn mx-1" role="button" style="color: #008A85; background-color: #ffffff;">Hubungi Kami</button>
                          <img src="images/Frame 2.png" alt="" class="btn mx-1 order-mt-3">
                          <br>
                          <img class="my-5" src="images/Group 202imgheader.svg" alt="Header Image" style="max-width: 535px;">
                      </div>
              </div>
          </div>
        </header>
        
      <div id="benefit" class="row">
        <div class="col-lg-3 my-5" style="text-align: center;">
            <img src="images/Ellipse 7.png" alt="">
          <h6 class="my-3" style="font-family: quicksand;">Mudah</h6>
          <p style="font-family: oxygen;">Lorem ipsum dolor sit amet, <br> consectetur adipiscing elit.</p>
          
        </div ><!-- /.col-lg-4 -->
        <div class="col-lg-3 my-5" style="text-align: center;">
            <img src="images/Ellipse 8.png" alt="">
          <h6 class="my-3" style="font-family: quicksand;">Aman & Transparan</h6>
          <p style="font-family: oxygen;">Lorem ipsum dolor sit amet, <br> consectetur adipiscing elit.</p>
          
        </div><!-- /.col-lg-4 -->
        <div class="col-lg-3 my-5" style="text-align: center;">
            <img src="images/Ellipse 9.png" alt="">
          <h6 class="my-3" style="font-family: quicksand;">Otomasi Nilai</h6>
          <p style="font-family: oxygen;">Lorem ipsum dolor sit amet, <br> consectetur adipiscing elit.</p>
          
        </div><!-- /.col-lg-4 -->
        <div class="col-lg-3 my-5" style="text-align: center;">
            <img src="images/Ellipse 10.png" alt=""></img>
          <h6 class="my-3" style="font-family: quicksand;">Profesional</h6>
          <p style="font-family: oxygen;">Lorem ipsum dolor sit amet, <br> consectetur adipiscing elit.</p>
          
        </div><!-- /.col-lg-4 -->
      </div><!-- /.row -->
      <div class="container">
        <hr class="featurette-divider">
      </div>
      <div id="fitur" class="container col-lg-5 pt-5" style="text-align: center;">
        <a  href="#benefit" style="color: #008A85;">Fitur - Fitur</a>
        <h2 style="font-family: quicksand;" >Apa saja yang anda butuhkan ?</h2>
    </div>
      <div class="container my-5">
       
        <!-- Example row of columns -->
        <div class="row">
          <div class="col-md-3 mx-5">
            <img src="images/Rectangle 36.svg" alt="">
            <h6>Heading</h6>
            <p style="font-size: small;">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Eget id faucibus tellus sed scelerisque in eget natoque.</p>
          </div>
          <div class="col-md-3 mx-5">
            <img src="images/Rectangle 39.png" alt="">
            <h6>Heading</h6>
            <p style="font-size: small;">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Eget id faucibus tellus sed scelerisque in eget natoque.</p> 
          </div>
          <div class="col-md-3 mx-4">
            <img src="images/Rectangle 40.png" alt="">
            <h6>Heading</h6>
            <p style="font-size: small;">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Eget id faucibus tellus sed scelerisque in eget natoque.</p>
          </div>
        </div>
        <div class="row my-5">
          <div class="col-md-3 mx-5">
            <img src="images/Rectangle 41.png" alt="">
            <h6>Heading</h6>
            <p style="font-size: small;">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Eget id faucibus tellus sed scelerisque in eget natoque.</p>
          </div>
          <div class="col-md-3 mx-5">
            <img src="images/Rectangle 43.png" alt="">
            <h6>Heading</h6>
            <p style="font-size: small;">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Eget id faucibus tellus sed scelerisque in eget natoque.</p> 
          </div>
          <div class="col-md-3 mx-4">
            <img src="images/Rectangle 45.png" alt="">
            <h6>Heading</h6>
            <p style="font-size: small;">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Eget id faucibus tellus sed scelerisque in eget natoque.</p>
          </div>
        </div>

        <div class="pricing-header px-3 py-3 pt-md-5 pb-md-4 mx-auto text-center">
          <a id="biaya" href="#benefit" style="color: #008A85;">Layanan</a>
          <h2 style="font-family: Poppins;" >Sesuaikan kebutuhan sekolah Anda sendiri</h2>
        </div>
        <div class="container">
          <div class="card-deck mb-3 text-center">
            <div class="card mb-4 shadow-sm">
              <div class="card-body">
                <img src="images/Ellipse 10.png" alt="">
                <h5 class="my-0 font-weight-bold" style="color: #008A85;">Nama Paket</h5>
                <h2>RP 10 Juta <span><small style="size: px;">/bulan</small></span></h2>
                <hr class="featurette-divider m1">
                <ul class="list-unstyled mt-3 mb-4">
                  <li>Fitur 1</li>
                  <li>Nama Fitur 2</li>
                  <li>Fitur 3</li>
                  <li>Nama Fitur 4</li>
                  <li>Fitur 5</li>
                  <li>Nama Fitur 6</li>
                  <li>Fitur 7</li>
                </ul>
              </div>
            </div>
            <div class="card mb-4 shadow-sm">
              <div class="card-body">
                <img src="images/Ellipse 7.png" alt="">
                <h5 class="my-0 font-weight-bold" style="color: #008A85;">Nama Paket</h5>
                <h2>RP 10 Juta <span><small style="size: px;">/bulan</small></span></h2>
                <hr class="featurette-divider m1">
                <ul class="list-unstyled mt-3 mb-4">
                  <li>Fitur 1</li>
                  <li>Nama Fitur 2</li>
                  <li>Fitur 3</li>
                  <li>Nama Fitur 4</li>
                  <li>Fitur 5</li>
                  <li>Nama Fitur 6</li>
                  <li>Fitur 7</li>
                </ul>
              </div>
            </div>
            <div class="card mb-4 shadow-sm">
              <div class="card-body">
                <img src="images/Ellipse 9.png" alt="">
                <h5 class="my-0 font-weight-bold" style="color: #008A85;">Nama Paket</h5>
                <h2>RP 10 Juta <span><small style="size: px;">/bulan</small></span></h2>
                <hr class="featurette-divider m1">
                <ul class="list-unstyled mt-3 mb-4">
                  <li>Fitur 1</li>
                  <li>Nama Fitur 2</li>
                  <li>Fitur 3</li>
                  <li>Nama Fitur 4</li>
                  <li>Fitur 5</li>
                  <li>Nama Fitur 6</li>
                  <li>Fitur 7</li>
                </ul>
              </div>
            </div>
          </div>
          <div class="pricing-header px-3 py-3 pt-md-5 pb-md-4 mx-auto text-center">
            <a id="testimoni"  href="#benefit" style="color: #008A85;">Testimoni</a>
            <h2 style="font-family: Poppins;" >Cerita Mereka Tentang SMART</h2>
          </div>
          <div class="container card-deck">
          <div class="card mb-4" style="width: 30rem;">
            <div class="card-body">
              <h6 class="card-subtitle mb-2">Modern look & trending design</h6><br>
              <p class="card-text text-muted">Lorem ipsum dolor sit amet consectetur adipisicing elit sed eiusmod tempor incididunt labore dolore features Lorem ipsum dolor sit amet consectetur.</p>
              <img src="images/Ellipsepeople.svg" alt="">
              <a style="color: black; margin-left: 20px;" class="text-black col-lg-3">Amir Khan</a><br>
              <a style="margin-left: 87px; ">Ketua Yayasan India Indonesia</a>
            </div>
          </div>
          <div class="card mb-4" style="width: 30rem;">
            <div class="card-body">
              <h6 class="card-subtitle mb-2">Modern look & trending design</h6><br>
              <p class="card-text text-muted">Lorem ipsum dolor sit amet consectetur adipisicing elit sed eiusmod tempor incididunt labore dolore features Lorem ipsum dolor sit amet consectetur.</p>
              <img src="images/Ellipsepic2.png" alt="">
              <a style="color: black; margin-left: 20px;" class="text-black col-lg-3">Ananda Putri</a><br>
              <a style="margin-left: 87px; ">Kepala Sekolah SD Raya Manopo</a>
            </div>
          </div>
        </div>
        <div class="pricing-header px-3 py-3 pt-md-5 pb-md-4 mx-auto text-center">
          <a  href="#benefit" style="color: #008A85;">FREQUENTLY ASK QUESTION</a>
          <h2 style="font-family: Poppins;" >Ingin menanyakan sesuatu dari kami?</h2>
          <hr class="featurette-divider m1">
        </div>
        <div class="container">
        <ul class="list-group list-group-flush">
          <a href="" class="d-flex justify-content-between align-items-center" style="margin-left: 20px; color: #008A85;">Apa itu SMART ?
            <span class="badge"><img style="margin-right: 20px;" src="images/Vectorplus.svg" alt=""></span>
          </a>
          <li class="list-group-item d-flex justify-content-between align-items-center">SMART atau School Management System for Assesment and Reporting  merupakan <br> seuatu sistem informasi untuk mengelola administrasi sekolah berbasis web.
          
          </li>
          <li class="list-group-item d-flex justify-content-between align-items-center">Apa itu SMART ?
            <span class="badge"><img src="images/Vectorplus.svg" alt=""></span>
          </li>
          <li class="list-group-item d-flex justify-content-between align-items-center">Apa itu SMART ?
            <span class="badge"><img src="images/Vectorplus.svg" alt=""></span>
          </li>
          <li class="list-group-item d-flex justify-content-between align-items-center">Apa itu SMART ?
            <span class="badge"><img src="images/Vectorplus.svg" alt=""></span>
          </li>
        </ul>
      </div>
      <div class="pricing-header px-3 py-3 pt-md-5 pb-md-4 mx-auto text-center" >
        <a  href="#benefit" style="color: #008A85;">Cari tahu pertanyaan lain <img style="padding-left: 10px;" src="images/Vectornext.png" alt=""></a>
        </div>
        
    </main>
    <div class="row top-footer p-5 mt-4" style="background-color: #EBF6F5;">
      <div class="container">
          <h2 class="text-center text-dark">Tunggu Apalagi</h2><br>
          <p class="text-center">Bagi Anda, yang sedang mencari solusi untuk memudahkan pengelolaan administrasi sekolah <br> Anda. Gunakan kesempatan ini untuk mencoba semua fitur SMART App.</p>
          <a type="button mb-3" class="btn" href="" style="color: #ffffff; background-color: #008A85; margin-left: 415px;">Hubungi Kami</a>
          <a style=" color: #008A85; margin-left: 25px;" class=" btn text-center" href="https://someah.id/estimasi-project">
              Request Demo
          </a>
      </div>
  </div>
      <footer class="p-4" style="background-color: #26515C;">
        <div class="container">
        <div class="row" >
          <div class="col-10 col-md" >
            <img class="mb-1" src="images/Frame 3.png"  width="193" height="85">
            <br><a class="text" style="color: #ffffff; margin-left: 25px;"  href="">info@someah.id</a><br>
            <a class="text" style="color: #ffffff; margin-left: 25px;" href="">+62 856 2294 222</a><br>
            <img style="margin-left: 25px; margin-top: 8px;" class="" src="images/Vector.svg" alt="">
            <img style="margin-top: 8px; margin-left: 20px;"  class="mx-2" src="images/Vector.png" alt="">
          </div>
          <div class="col-6 col-md" style="margin-top: 20px;">
            <h5 style="font-family: quicksand; color: #ffffff;">Perusahaan</h5>
            <ul class="list-unstyled text-small" style="font-family: oxygen;">
              <li><a class="" style="color: #ffffff;" href="#">Tentang Kami</a></li>
              <li><a class="text-muted" href="#">Karir</a></li>
              <li><a class="text-muted" href="#">Blog</a></li>
            </ul>
          </div>
          <div class="col-6 col-md" style="margin-top: 20px;">
            <h5 style="font-family: quicksand; color: #ffffff;">SMART</h5>
            <ul class="list-unstyled text-small" style="font-family: oxygen;">
              <li><a class="text-muted" href="#">Fitur</a></li>
              <li><a class="text-muted" href="#">Biaya</a></li>
              <li><a class="text-muted" href="#">Panduan</a></li>
              <li><a class="text-muted" href="#">FAQ</a></li>
            </ul>
          </div>
          <div class="col-6 col-md" style="margin-top: 20px;">
            <h5 style="font-family: quicksand; color: #ffffff;">Produk</h5>
            <ul class="list-unstyled text-small" style="font-family: oxygen;">
              <li><a class="text-muted" href="#">SMART App</a></li>
              <li><a class="text-muted" href="#">Nikahin</a></li>
            </ul>
          </div>
        </div>
        <div class="container">
          <hr class="featurette-divider">
          <p class="color-gray text-center" style="color: grey; font-family: quicksand;" >© 2020 PT Someah Kreatif Nusantara. Hak Cipta dilindungi oleh Undang-Undang</p>
        </div>
      </div>  
      </footer>
    </div>
    
</body>
</html>